Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 04:28:00 +0000

Hi Aws Adra,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><div>Hello Home Box Team<div dir="auto"><br></div>
<div dir="auto">Thanks for your email. I received my order yesterday i.e. on 20th october at 10 pm.</div>
<div dir="auto"><br></div>
<div dir="auto">Order Number is 9590511232</div>
<div dir="auto"><br></div>
<div dir="auto">My registered email id is <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> </div>
<div dir="auto"><br></div>
<div dir="auto">However, I would like to update that one of the items was broken when I opened the box. Item name: Kumudh 3 piece metal pedestal candle holder set.</div>
<div dir="auto"><br></div>
<div dir="auto">I have raised a return request for the same. Kindly settle the same.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Rasleen</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 21 Oct 2022, 23:21 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5026777</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5026777<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Aws Adra : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rasleen,<br><br>Thank you for contacting us. <br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know either your order number or the email address you used to place the order.</div>
<div dir="ltr">
<br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5026777